» Ubuntu » Пакети

Error

two or more packages specified (jack-mixer oneiric)